<?php
    
    global $tpl , $db , $page , $error;

    if( core::POST() )
    {
        alternatywy::add( $_REQUEST , ( empty( $_FILES['image']['name'] ) ? false : $_FILES['image'] ) );
    }

    $tpl->assign(array(
        'Tematy' => tematy::getList(),
        'data' => $_POST
    ));
    
    admin::$i->on();

?>